<?php
define('NTLCMS', 1);
$module = 'smiles';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница справки по смайлам - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
echo '<div class="title"><b>'.razd.' Справка по смайлам</b></div>';
$k_post = DB :: run() -> querySingle("select count(`id`) from `smiles`");
$k_page = k_page($k_post, $onpage); 
$page = page($k_page); 
$start = $onpage * $page - $onpage; 
$sql = DB :: run() -> query("select (`id`), (`code`) from `smiles` order by `id` asc limit ".$start.", ".$onpage);
if ($k_post == 0){
echo '<div class="post"><center>'.ico('fail.png','16|16').' Смайлов нет!</center></div>';
} else {
while ($row = $sql -> fetch(PDO::FETCH_OBJ)){
echo '<div class="menu"><img src="'.URL.'/style/smiles/'.ints($row -> id).'.gif" alt="*"/> - '.checkout($row -> code).'</div>';
}
if ($k_page > 1) navigation(URL.'/help_smiles?', $k_page, $page);
}
echo '<div class="block"><i class="fa fa-home fa-fw"></i> '.(isset($active) ? '<a href="'.URL.'/cabinet">В кабинет</a>' : '<a href="'.URL.'">На главную</a>').' | <a href="'.URL.'/help">Информация</a></div>';
include ('../system/foot.php');
?>